<?php 
  /*
  $image =  For Image
  $content = For Content
  $name =  For Name
  $logo =  For Logo or Icon or any 2nd image
*/

  $image = wp_get_attachment_image_src( $image, 'small-thumb');
  $image = $image[0];
 
  

?>

<div class="item">
  <div class="media">
     <div class="media-left">
        <a href="#">
          <?php 

              if ( ! empty( $image )){
                 echo '<img class="media-object" src="'.$image.'" alt="">';
               }

          ?>
        
        </a>
     </div>
     <div class="media-body">
      <?php 

        if ( ! empty( $name )){
              echo '<h4 class="media-heading">'.$name.'</h4>';
            }

         if ( ! empty( $designation )){
              echo '<h6>'.$designation.'</h6>';
            }      

      ?>
     </div>
  </div>
  <p>
    <?php 

       if ( ! empty( $content )){

         echo '<i class="fa fa-quote-right" aria-hidden="true"></i>'.$content.'<i class="fa fa-quote-left" aria-hidden="true"></i>';
       }

    ?>
   </p>

</div>
